/*
Theme Name: Divi Child Theme
Description: Child Theme for Divi
Author:  Hand to Sky
Author URI: https://handtosky.com.au
Template: Divi
Version:  1.0.2
*/

/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Global
	=Header
	=Footer
	=Media Queries
*/

/* ====Font Setup /////////////////////////////////////////////////*/

/* ====Global /////////////////////////////////////////////////*/

/* ====Header /////////////////////////////////////////////////*/

/* ====Footer /////////////////////////////////////////////////*/

/* ====Map Popup /////////////////////////////////////////////////*/
.map-popup-wrap a {
  z-index: 2;
  position: absolute;
  display: block;
  /* background: rgba(255, 0, 0, 0.5); FOR TESTING */
}

body #et-boc .area-outer-wrap[data-da-color="light"] .da-close {
  background: transparent;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #333;
  font-size: 42px;
  top: 10px;
  right: 10px;
}

/* ====Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
